---
layout: default
---

<article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h2 class="post-title" itemprop="name headline">{{ page.title }}</h2>
    <p class="post-meta">{% if page.author %}<img src="{{ site.url }}{{ site.baseurl }}/assets/{{ page.author }}.jpg" alt="{{ page.author }}" width="40" /> • <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name">{{ page.author }}</span></span> • {% endif %}<time datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">{{ page.date | date: "%b %-d, %Y" }}</time></p>
  </header>

  <div class="post-content" itemprop="articleBody">
    {{ content }}
  </div>

</article>
